{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:06:18Z"
    },
    "lastModificationSignature": "7725adb396378279598a444a3fd2d859748e8f8f9823b32c2c4cec033515bbbd"
  }
}